# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jun 17 14:02:21 UTC 2017
pkgname = xplayer-plparser
pkgver = 1.0.2-2
pkgdesc = Playlist parser for xplayer. X-Apps Project.
url = https://github.com/linuxmint/xplayer-plparser
builddate = 1497708141
packager = Unknown Packager
size = 1806336
arch = x86_64
license = GPL
conflict = xplayer-plparser-git
depend = gmime
depend = libsoup
depend = libarchive
depend = libquvi
makedepend = git
makedepend = gnome-common
makedepend = gtk-doc
makedepend = gobject-introspection
